import { getFullPath as n } from "@das-fed/utils/common-tools";
const l = (r, t) => {
  if (!r) return;
  let e = {};
  const i = "enterpriseadmin/iocvisual";
  return (r === "preview" || r === "preview3d") && (e = { showLayout: !1 }), n("/" + i + "/" + r, { ...e, ...t });
};
export {
  l as getIframeUrl
};
